.iCallsDocPageMainWrap {
  margin-top: 50px;
  margin-bottom: 30px;
}

.iCallsDocPageMainWrap .docs-sidebar {
  background: #ffffff;
  border-right: 1px solid #e5e7eb;
  height: calc(100vh - 100px);
  /* height: 90vh; */
  position: sticky !important;
  top: 50px;
  overflow-y: auto;
  padding-top: 30px !important;
  padding-right: 5px;

  /* position: sticky;
    top: 0px; 
    height: calc(100vh - 80px);
    overflow-y: auto;
    background: #fbfbfb;
    border-right: 1px solid #e6e6e6;
    padding: 20px 15px; */
}

.iCallsRoDocsAsideInner .nav-link {
  color: #222;
  padding: 10px 12px;
  border-radius: 6px;
  font-weight: 500;
}

.iCallsRoDocsAsideInner .nav-link:hover {
  background: #f3f4f6;
}

.iCallsRoDocsAsideInner .nav-link {
  color: #222;
  padding: 10px 12px;
  border-radius: 6px;
  font-weight: 400;
  font-size: 14px;
}

.iCallsRoDocsAsideInner .nav-link.active {
  background: #e9eef8;
  font-weight: 600;
  box-shadow: inset 3px 0 0 #3b82f6;
}

.iCallsDocPageMainWrap .docs-content {
  padding: 15px 25px;
  margin-top: 30px;
}

@media only screen and (max-width: 768px) and (min-width: 0px){
.iCallsDocPageMainWrap .docs-content {
  padding: 15px 0px;
  margin-top: 30px;
}
}

.iCallsDocPageMainWrap aside h6 {
  font-size: 1rem;
  font-weight: 700;
  color: #000000;
}
.iCallsDocPageMainWrap .ICallsRoDocSidebarNav .las {
  color: var(--primary) !important;
  font-size: 20px;
}
.iCallsDocPageMainWrap .ICallsRoDocSidebarNav .lab {
  color: var(--primary) !important;
   font-size: 20px;
}
.iCallsInnerPage .iCallsRoDocSidebarListingBtn .las {
  /* font-size: 18px; */
  font-size: 30px;
  font-weight: 700;
}
.iCallsDocPageMainWrap .iCallsDocPageSidebarSerch  .input-group-text{
background-color: #ffffff;
padding: 5px 9px;
}
.iCallsDocPageMainWrap .iCallsDocPageSidebarSerch .lab {
  font-size: 20px !important;
}

.iCallsRoDocsAsideInner i.las.la-search{
 transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

.ICallsRoDocSidebarNav {
  padding-bottom: 90px;
}



.iCallsRogettingstartedPageTopCardBoxWrap .las {
  font-size: 45px;
}

.iCallsRogettingstartedPageTopCardBoxWrap .iCallsSvgIcon{
    width: 41px;
}

.iCallsRogettingstartedPageTopCardBoxWrap a{
  text-decoration: none;
  color: #000000;
}


.doc-feature-box {
    background: #f3f3f3;
    border-radius: 14px;
    padding: 40px 25px;
    transition: all 0.25s ease;
    height: 100%;
}

.doc-feature-box:hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 15px rgba(0,0,0,0.08);
}

.doc-feature-box i {
    color: #111;
}




.iCallsRoDocsAsideInner .accordion-button {
font-weight: 600;
    font-size: 13px;
}


@media only screen and (max-width: 4768px) and (min-width: 769px){
/* .iCallsRoMainDocsSidebar {
 -webkit-box-flex: 0;
    -ms-flex: 0 0 20% !important;
    flex: 0 0 20% !important;
    max-width: 20% !important;
	
	position: relative;
    width: 100%;
    min-height: 1px;
} */
}
@media only screen and (max-width: 768px) and (min-width: 0px){
/* .iCallsRoMainDocsSidebar {

} */
}